// TestProg.h : main header file for the TestProg application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols


// CTestProgApp:
// See TestProg.cpp for the implementation of this class
//

class CTestProgApp : public CWinApp
{
public:
	CTestProgApp();
private:
	HINSTANCE hinstDll;

// Overrides
public:
	virtual BOOL InitInstance();
	virtual BOOL ExitInstance();

// Implementation
	COleTemplateServer m_server;
		// Server object for document creation
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CTestProgApp theApp;